.clear {
    clear: both;
}
.sortby, .sortbya, .sortbyh {
    float: right;
    margin-left: 1em;
}
.sortbya a {
    text-decoration: underline;
}
.navbar-nav.navbar-right>li {
    float: right;
}
#cart .btn {
    text-align: right;
}
.nopadding {
    padding: 0;
}
.btn-pm {
    width: 34px !important;
    height: 34px;
    text-align: center;
}
.tac {
    text-align: center;
}
.ce-count {
    min-width: 170px;
}
.product-col .caption h4 {
    height: 57px;
    overflow: hidden;
}
.btn-compare:hover, .btn-compare.btn-active {
    background: #5db6ea;
    color: #fff;
}
.btn-block button {
    width: auto;
    float: right;
}
.product-col .btn, .btn-cart {
    padding-left: 9px !important;
    padding-right: 9px !important;
}
.product-filter {
    margin-top: 0;
    border-top: 0;
}
.breadcrumb {
    margin-bottom: 0;
}
.product-info-box {
    padding-top: 0;
}
.comparecount {
    font-size: 80%;
}
.list-group-item.lgi-submenu {
    border: none;
}
.lg-submenu {
    margin-bottom: 20px;
}
.list-group-item span {
    font-weight: normal;
    font-size: 12px;
    line-height: 16px;
    display: block;
}
.hint-item-left {
    float: left;
    margin: 5px 10px 5px 5px;
    width: 50px;
    height: 60px;
}
.hint-item-right {
    margin: 0 0 10px 0;
}
.hir-1 {
    margin: 3px 0 5px;
    height: 40px;
    overflow: hidden;
}
.hir-2 {
    font-size: 200%;
}
#noty_topCenter_layout_container {
    top: 32px !important;
}
.pc-plus {
    color: #5db6ea;
    font-size: 60px;
    padding-top: 180px;
    text-align: center;

}
.pc-plus-2 {
    margin-top: 130px;
}

/* Product Carousel Styles Starts */

#owl-product-2 .item{
    padding-left:5px;
    padding-right:5px;
}
#owl-product-2 .owl-controls{
    margin:0;
}
#owl-product-2 .owl-controls .owl-buttons div{
    position:absolute;
    background:none;
    font-size:26px;
}
#owl-product-2 .owl-controls .owl-buttons .owl-prev,
#owl-product-2 .owl-controls .owl-buttons .owl-next{
    top:-61px;
    color:#fff;
}
#owl-product-2 .owl-controls .owl-buttons .owl-prev{
    right:60px;
}
#owl-product-2 .owl-controls .owl-buttons .owl-next{
    right:20px;
}
#owl-product-2 .product-col-2 {
    padding: 0;
    border: none;
}
.product-col .caption-2 {
    padding: 0 15px;
}
.product-head {
    background: #5db6ea;
}
.product-carousel-2 {
    background: #fff;
    margin-top: 15px;
    border: 1px solid #5db6ea;
}
.product-carousel-22 {
    margin: 0;
    padding: 0 15px;
}

.product-info .colors {
    position: absolute;
    top: 5px;
    right: 20px;
}
.product-col .image {
    position: relative;
}
.product-col .colors {
    position: absolute;
    top: 0;
    right: 0;
}
.product-col.list .colors {
    right: 15px;
}
.colors a {
    display: block;
    width: 15px;
    height: 15px;
    margin-bottom: 5px;
}

.swatches {
    margin: 0.5em 0;
    padding-left: 0;
}
.swatches li {
    border: 2px solid #FFFFFF;
    display: inline-block;
    margin: 2px 1px;
    vertical-align: top;
    list-style: none;
}
.swatches a {
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    border: 2px solid #FFFFFF;
    box-shadow: 1px 1px 2px #C5C5C5;
    display: block;
    height: 33px;
    text-align: center;
    transition: all 0.25s ease 0s;
    width: 33px;
}
.swatches a.active {
    border-color: #5db6ea;
}
.price-old {
    text-decoration: line-through;
    font-size: 16px;
}
.pa {
    position: absolute;
}
.kitproddiscount {
    width: 100%;
    text-align: right;
}
.kitproddiscount span {
    display: inline-block;
    margin-right: 5px;
    margin-top: 5px;
    background: #fff;
    border: 1px solid #f00;
    color: #f00;
    font-weight: bold;
    font-size: 16px;
    padding: 0 4px;
    border-top-right-radius: 6px;
    border-bottom-left-radius: 6px;
}

.menu-item {
    white-space: nowrap;
}
@media (min-width: 480px) {
    .navbar-default .navbar-collapse li.dropdown .dropdown-menu {
        width: auto;
    }
}
.page-title h2 {
    height: 70px;
    overflow: hidden;
}
.navbar-side-collapse .side-nav li.active a {
    color: #4ba46b;
}
.navbar-side-collapse .side-nav li .collapseItem li.active a {
    color: #4ba46b;
}
ul.pagination li a {
    color: #000;
}
.pl-show {
    float: left;
    padding: 0.5em 1em 0;
}
.imageBox .productImage .productMasking ul li::after, .whiteSection .featuredProducts .slide .productImage .productMasking ul li::after, .mainContent .featuredProducts .slide .productImage .productMasking ul li::after, .productsContent .productBox .productImage .productMasking ul li::after {
    content: none;
}
.fa-shopping-basket {
    cursor: pointer;
}
.blogPage .thumbnail {
    border-bottom: none;
    padding-bottom: 0;
}
.mainContent img {
    max-width: 100%;
    height: auto !important;
}
.mainContent iframe {
    max-width: 100%;
}
.aboutPeople .thumbnail {
    margin-bottom: 1em;
}
.imageWrapper .caption h3 {
    background: #fff !important;
    opacity: 0.8 !important;
    padding: 4px 12px 6px;
    margin-right: 1.5em;
}
.imageWrapper .caption small {
    background: rgb(75, 164, 107);
    opacity: 0.8;
    padding: 4px 12px 6px;
    color: #fff !important;
}

.bannerV1 .tp-caption.rs-caption-2 {
    background-color: rgba(75, 164, 107, 0.8);
    color: #fff !important;
    width: auto;
    padding: 0.5em 1em;
}
.bannerV1 .tp-caption.rs-caption-3 {
    background-color: rgba(121, 196, 94, 0.8);
    color: #fff !important;
    width: auto;
    padding: 0.5em 1em;
    display: inline-block;
}
.tp-caption.rs-caption-4 {
    text-align: center !important;
}
.tp-caption.rs-caption-4 .btn {
    background-color: rgba(121, 196, 94, 1);
    border: none;
    color: #fff !important;
    padding-left: 1em !important;
    padding-right: 1em !important;
    display: inline-block !important;
    border-radius: 8px;
}
.tp-caption.rs-caption-4 .btn i {
    color: #fff !important;
}
.contact-caption {
   /*width: 90% !important;*/
    background-color: rgba(75, 164, 107, 0.8) !important;
    padding: 1em 2em;
    /*margin-right: -75px; !important;*/
    text-align: center !important;
}
.contact-caption p {
    color: #fff !important;
    font-size: 18px !important;
    line-height: 24px !important;
}

@media (min-width: 768px) {
    .whiteSection, .mainContent {
        padding: 60px 0 60px 0;
    }
}
.mainContent .featuredCollection .thumbnail:hover .caption h3 {
    color: #252525;
}
.cartListInner a {
    color: #000;
}
.cartListInner .checkBtnArea a {
    color: #fff;
}
.cartListInner .totalAmountArea .list-unstyled li span {
    color: #000;
}
.cartListInner .totalAmountArea .list-unstyled li {
    font-weight: bold;
    font-size: 16px;
}
.asform .row {
    display: block;
    margin: 0;
}
.asform label {
    font-size: 13px;
    display: block;
    line-height: 1;
    font-weight: normal;
}
.asform dt, .asform dd {
    display: block;
}
.asform .required{
    padding-left: 1em;
    background: transparent url('/app/view/img/required.gif') no-repeat top left;
}
.asform legend {
    margin: 0 0 25px 0;
    padding-bottom: 9px;
    border-bottom: 3px solid #e4e4e4;
}
.asform input[type="submit"] {
    height: 50px;
    line-height: 50px;
    padding: 0 30px;
    background-color: rgba(75, 164, 107, 1)
}

.prod-var {
    margin: 0px 0px 10px 0px;
    font-size: 14px;
    font-weight: bold;
    color: #666666;
}

.prod-vars {
    margin: 0px 0px 20px 0px;
}

.prodcolors {
    margin-bottom: 24px;
}

.pc-item {
    margin-top: 12px;
    float: left;
    margin-right: 12px;
    border: 1px solid #ddd;
}

.pc-item img {
    width: 60px;
    height: 60px;
}

.productsContent .productBox .productImage .pc-item img {
    width: 30px;
    height: 30px;
}

.productsContent .productBox .productImage .prodcolors {
    margin-bottom: 0;
    height: 30px;
}

.productsContent .productBox .productImage .pc-item {
    margin-top: 0;
    margin-right: 2px;
    margin-left: 2px;
    border: 1px solid #ddd;
    width: 30px;
    height: 30px;
    text-align: center;
    background-color: #fff;
}
.productsContent .productBox .productImage .pc-item-2 {
    border: none;
    font-size: 20px;
    line-height: 30px;
}

.cat-spec {
    background-color: #4ba46b;
    border-radius: 0;
    padding: 0 15px;
    margin: 2px 0 2px 0;
    height: 45px;
    line-height: 45px;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    color: #ffffff;
}

.cat-spec-sale {
    background-color: #ff0000;
    border-radius: 0;
    padding: 0 15px;
    margin: 2px 0 2px 0;
    height: 45px;
    line-height: 45px;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    color: #ffffff;
}

.cat-spec a, .cat-spec-sale a{
    color: rgba(255, 255, 255, 1);
}